.w-layout-blockcontainer {
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.w-layout-grid {
  grid-row-gap: 16px;
  grid-column-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

@media screen and (max-width: 991px) {
  .w-layout-blockcontainer {
    max-width: 728px;
  }
}

@media screen and (max-width: 767px) {
  .w-layout-blockcontainer {
    max-width: none;
  }
}

.section {
  padding-top: 30px;
  padding-bottom: 30px;
}

.section.hero {
  min-height: 95vh;
  padding-top: 147px;
  padding-bottom: 0;
  position: relative;
  overflow: hidden;
}

.section.graft {
  background-image: url('../images/bg-1.jpg');
  background-position: 50%;
  background-size: auto;
  border-top: 1px solid #005751;
  border-bottom: 1px solid #005751;
}

.body {
  color: #fff;
  background-color: #021418;
}

.head-section {
  z-index: 99999;
  -webkit-backdrop-filter: blur(5px);
  backdrop-filter: blur(5px);
  background-color: #001013db;
  border-top: 1px solid #ffffff26;
  border-bottom: 1px solid #ffffff26;
  width: 100%;
  padding-top: 15px;
  padding-bottom: 15px;
  position: fixed;
  top: 20px;
}

.container {
  z-index: 4;
  max-width: 1200px;
  position: relative;
}

.container.head-container {
  grid-column-gap: 5px;
  grid-row-gap: 5px;
  justify-content: center;
  align-items: center;
  display: flex;
}

.logo {
  flex: 0 auto;
  width: 170px;
}

.navbar-2 {
  background-color: #ddd0;
  flex: 1;
  justify-content: center;
  align-items: center;
  max-width: 600px;
  display: flex;
}

.image {
  display: none;
}

.nav-menu-2 {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  justify-content: center;
  align-items: center;
  display: flex;
}

.nav-link-2 {
  color: #fff;
  border-bottom: 2px solid #0000;
  justify-content: center;
  align-items: center;
  min-width: 119px;
  padding-left: 5px;
  padding-right: 5px;
  font-family: Exo, sans-serif;
  font-size: 16px;
  transition: all .2s;
  display: flex;
}

.nav-link-2:hover {
  border-bottom: 2px solid #1b8180;
}

.nav-link-2:active {
  color: #51a8b1;
}

.nav-link-2.w--current {
  color: #1a8180;
}

.container-2 {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  flex: 1;
  justify-content: center;
  align-items: center;
  margin-left: 0;
  margin-right: 0;
  display: flex;
}

.cta-box {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  flex: 0 auto;
  justify-content: flex-end;
  align-items: center;
  width: 273px;
  display: flex;
}

.cta-type-1 {
  color: #fff;
  background-color: #000;
  border: 2px solid #1a8180;
  border-radius: 50px;
  justify-content: center;
  align-items: center;
  padding: 10px 35px;
  font-family: Exo, sans-serif;
  font-size: 15px;
  font-weight: 600;
  text-decoration: none;
  transition: all .3s;
  box-shadow: 0 0 15px #1b818012;
}

.cta-type-1:hover {
  color: #fff;
  background-color: #000;
  border-color: #12bebd;
  text-decoration: none;
}

.cta-type-1.v2 {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  background-color: #1b8180;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  padding-left: 15px;
  padding-right: 15px;
  font-size: 16px;
}

.cta-type-1.v2:hover {
  background-color: #000;
}

.cta-type-2 {
  color: #fff;
  background-color: #1a8180;
  border: 1px solid #1a8180;
  border-radius: 3px;
  padding: 10px 35px;
  font-family: Exo, sans-serif;
  font-size: 16px;
  font-weight: 300;
  transition: all .3s;
  display: inline-block;
}

.cta-type-2:hover {
  color: #fff;
  background-color: #000;
  border-color: #fff;
  text-decoration: none;
}

.hero-heading-2 {
  color: #fff;
  text-align: left;
  text-transform: none;
  margin-bottom: 25px;
  padding-left: 0%;
  padding-right: 0%;
  font-family: Exo, sans-serif;
  font-size: 35px;
  font-weight: 600;
  line-height: 1.2em;
}

.highligh {
  color: #14c2c0;
  font-weight: 800;
}

.headline {
  font-family: Sora, sans-serif;
}

.headline.hero {
  text-align: center;
  font-size: 80px;
  line-height: 1.1em;
}

.headline.count {
  color: #fff;
  text-align: center;
  text-shadow: 0 0 13px #2a969057;
  font-size: 80px;
  line-height: 1.1em;
}

.headline-sub {
  font-family: Sora, sans-serif;
}

.headline-sub.hero {
  text-align: center;
  font-size: 21px;
  font-weight: 300;
  line-height: 1.1em;
}

.target {
  background-color: #ffffff12;
  border: 1px solid #ffffff12;
  border-radius: 50px;
  padding: 5px 15px 5px 37px;
  display: inline-block;
}

.target.fb {
  color: #85baff;
  background-image: url('../images/communication.png');
  background-position: 5px;
  background-repeat: no-repeat;
  background-size: 24px;
}

.target.yt {
  color: #ffa3a3;
  background-image: url('../images/youtube.png');
  background-position: 5px;
  background-repeat: no-repeat;
  background-size: 24px;
}

.cta-b {
  background-color: #000;
  border-radius: 50px;
  justify-content: center;
  align-items: center;
  min-width: 30px;
  min-height: 30px;
  padding: 10px;
  display: flex;
  position: absolute;
  top: 7px;
  right: 10px;
}

.cta-b.v2 {
  background-color: #1b8180;
}

.text-block {
  display: block;
}

.cta-type-b {
  color: #fff;
  background-color: #000;
  border: 2px solid #1a8180;
  border-radius: 50px;
  justify-content: center;
  align-items: center;
  padding: 20px 78px 20px 35px;
  font-family: Exo, sans-serif;
  font-size: 15px;
  font-weight: 600;
  text-decoration: none;
  transition: all .3s;
  position: relative;
  box-shadow: 0 0 15px #1b818012;
}

.cta-type-b:hover {
  color: #fff;
  background-color: #000;
  border-color: #12bebd;
  text-decoration: none;
}

.cta-type-b.v2 {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  background-color: #1b8180;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  position: relative;
}

.cta-type-b.v2:hover {
  background-color: #000;
}

.ctz-box {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  justify-content: center;
  align-items: center;
  margin-top: 30px;
  margin-bottom: 30px;
  display: flex;
}

.image-7 {
  width: 25px;
  height: 25px;
}

.youtube {
  border-radius: 15px 15px 0 0;
  margin-top: 0;
  margin-bottom: 0;
  overflow: hidden;
}

.div-block {
  z-index: 999;
  background-image: linear-gradient(#fff0, #021417);
  width: 100%;
  height: 140px;
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
}

.div-block.top {
  z-index: 1;
  background-image: linear-gradient(#021417 24%, #fff0);
  height: 550px;
  top: 0;
  bottom: auto;
}

.swiper-slide {
  opacity: .9;
  filter: none;
  color: #ffffff80;
  align-items: stretch;
  margin-left: 0;
  margin-right: 0;
  display: flex;
  overflow: hidden;
}

.carousel-arrow-oval {
  z-index: 3;
  transform-style: preserve-3d;
  background-image: url('../images/next_1next.png');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: contain;
  border-radius: 100%;
  width: 3.25em;
  height: 3.25em;
  margin-top: auto;
  margin-bottom: auto;
  position: static;
  inset: 0% auto 0% 0%;
  transform: rotateX(0)rotateY(180deg)rotateZ(0);
}

.carousel-arrow-oval.next-arrow {
  background-image: url('../images/next_1next.png');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: contain;
  position: static;
  inset: 0% 0% 0% auto;
  transform: rotate(0);
}

.carousel-arrow-w {
  cursor: pointer;
  flex: none;
  justify-content: flex-start;
  align-items: center;
  height: 100%;
  display: flex;
  position: relative;
}

.carousel-arrow-w.arrow-previous {
  margin-left: 2em;
  position: absolute;
  top: 0;
  left: 0;
}

.carousel-arrow-w.arrow-next {
  margin-right: 2em;
  position: absolute;
  top: 0;
  right: 0;
}

.carousel-arrow-w.arrow-previous {
  margin-left: 2em;
}

.carousel-arrow-w.arrow-next {
  margin-right: 2em;
}

.carousel-arrow-w.arrow-next-2 {
  background-image: linear-gradient(270deg, #021417, #fff0);
  margin-right: 0;
  padding-right: 2em;
  position: absolute;
  top: 0;
  right: 0;
}

.carousel-arrow-w.arrow-previous-2, .carousel-arrow-w.arrow-previous-3 {
  background-image: linear-gradient(270deg, #fff0, #021417);
  margin-left: 0;
  padding-left: 2em;
  position: absolute;
  top: 0;
  left: 0;
}

.carousel-arrow-w.arrow-next-3 {
  background-image: linear-gradient(270deg, #021417, #fff0);
  margin-right: 0;
  padding-right: 2em;
  position: absolute;
  top: 0;
  right: 0;
}

.swiper-wrapper {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
  display: flex;
}

.swiper-wrapper.first-swiper-wrapper.off {
  flex-flow: row;
  display: none;
}

.swiper-wrapper.first-swiper-wrapper, .swiper-wrapper.secund-swiper {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  flex-flow: row;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  display: flex;
}

.background-video-4 {
  z-index: 3;
  border-radius: 5px;
  width: 50%;
  margin-top: 0;
  margin-bottom: 0;
  margin-left: 0;
  position: relative;
}

.swiper-copy.first-swiper {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  display: flex;
  position: relative;
}

.headline-2 {
  color: #fff;
  text-align: left;
  text-transform: none;
  margin-bottom: 15px;
  padding-left: 0%;
  padding-right: 0%;
  font-family: Exo, sans-serif;
  font-size: 31px;
  font-weight: 500;
  line-height: 1.2em;
}

.headline-2.center {
  text-align: center;
  margin-left: auto;
  margin-right: auto;
  font-family: Sora, sans-serif;
}

.headline-2.block-3 {
  width: 85%;
  margin-bottom: 0;
  padding-right: 15px;
  font-family: Sora, sans-serif;
  font-size: 17px;
}

.headline-2.mobile {
  margin-top: 0;
  margin-bottom: 0;
}

.section-2 {
  padding-top: 60px;
  padding-bottom: 60px;
  display: block;
  position: relative;
}

.section-2.carrosell {
  overflow: hidden;
}

.slider-copy {
  flex-flow: column;
  margin-top: 42px;
  margin-bottom: 4em;
  display: flex;
  position: relative;
  overflow: visible;
}

.text-block-2 {
  width: 300px;
  margin-top: 11px;
  margin-left: 0;
}

.icon {
  -webkit-backdrop-filter: blur(5px);
  backdrop-filter: blur(5px);
  background-color: #000000d9;
  border: 1px solid #1a8180;
  border-radius: 15px;
  width: 70px;
  margin-top: 25px;
  margin-left: 15px;
  margin-right: 15px;
  padding: 20px;
}

.icon.mobile {
  margin-top: 0;
}

.carousel-arrows {
  z-index: 4;
  grid-column-gap: 14px;
  grid-row-gap: 14px;
  background-image: linear-gradient(270deg, #051619, #fff0 16% 81%, #031517);
  flex: none;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: flex-end;
  place-items: center end;
  width: 100%;
  display: flex;
  position: absolute;
  inset: 0%;
}

.carousel-arrow {
  align-items: center;
  padding-top: 1em;
  padding-bottom: 1em;
  padding-left: 1em;
  display: flex;
  position: relative;
}

.carousel-arrow.arrow-next {
  padding-left: 0;
  padding-right: 1em;
}

.paragraph {
  color: #fff;
  margin-bottom: 10px;
  font-family: Sora, sans-serif;
  font-size: 16px;
  font-weight: 300;
  line-height: 1.4em;
}

.contain {
  justify-content: flex-start;
  align-items: center;
  max-width: 1200px;
  display: block;
}

.block-2 {
  cursor: pointer;
  background-color: #04333329;
  border: 1px solid #1a818042;
  border-radius: 5px;
  justify-content: space-between;
  align-self: auto;
  align-items: flex-start;
  width: 950px;
  max-width: 100%;
  margin-bottom: 5px;
  transition: all .2s;
  display: flex;
}

.block-2:hover {
  background-color: #0a686729;
}

.grid-2 {
  grid-template-rows: auto;
  margin-top: 104px;
  margin-bottom: 100px;
}

.title {
  text-align: left;
  text-transform: none;
  margin-bottom: 10px;
  padding-left: 0%;
  padding-right: 0%;
  font-family: Exo, sans-serif;
  font-size: 26px;
  font-weight: 600;
  line-height: 1.2em;
}

.headline-3 {
  color: #fff;
  text-align: left;
  text-transform: none;
  margin-bottom: 15px;
  padding-left: 0%;
  padding-right: 0%;
  font-family: Exo, sans-serif;
  font-size: 31px;
  font-weight: 500;
  line-height: 1.2em;
}

.headline-3.center {
  text-align: center;
  margin-left: auto;
  margin-right: auto;
}

.section-3 {
  background-color: #000709;
  padding-top: 60px;
  padding-bottom: 60px;
  display: block;
  position: relative;
}

.section-3.bg-3 {
  background-image: linear-gradient(#021417, #0000 17%, #0001011a 88%, #021417), url('../images/bg-light.jpg');
  background-position: 0 0, 50%;
  background-size: auto, cover;
  position: relative;
  overflow: hidden;
}

.section-3.perguntas {
  background-color: #001414;
}

.box-target {
  -webkit-backdrop-filter: blur(5px);
  backdrop-filter: blur(5px);
  background-color: #00000045;
  border: 1px #fff3;
  border-radius: 5px;
  padding: 15px;
}

.box-target.negative {
  color: #ff7676;
  width: 80%;
}

.box-target.negative.card {
  border-radius: 15px;
  overflow: hidden;
}

.box-target.positive {
  color: #7effba;
  width: 80%;
}

.box-target.positive.card {
  border-radius: 15px;
  overflow: hidden;
}

.paragraph-2 {
  color: #fff;
  margin-bottom: 10px;
  font-family: Sora, sans-serif;
  font-size: 18px;
  font-weight: 400;
  line-height: 1.4em;
}

.background-video-5 {
  z-index: 3;
  width: 100%;
  height: 1080px;
  position: absolute;
  inset: 0%;
}

.slide {
  border-radius: 15px;
  justify-content: center;
  align-items: flex-end;
  width: 100%;
  display: flex;
  position: relative;
  overflow: hidden;
}

.carousel-arrow-icon {
  z-index: 4;
  flex: none;
  justify-content: center;
  align-items: center;
  width: auto;
  height: 1.25em;
  position: relative;
}

.carousel-arrows-2 {
  z-index: 4;
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  flex: none;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: space-between;
  place-items: center end;
  width: 100%;
  display: none;
  position: absolute;
  inset: 0%;
}

.expert-name {
  z-index: 999;
  color: #fff;
  text-align: left;
  margin-top: 10px;
  margin-bottom: 0;
  font-family: Sora, sans-serif;
  font-size: 22px;
  font-weight: 500;
  line-height: 1.2em;
  position: relative;
}

.expert-name.small {
  color: #fff;
  margin-top: 0;
  margin-bottom: 10px;
  font-size: 16px;
  font-weight: 400;
}

.avatar-axpert {
  opacity: 1;
  border-radius: 10px;
  width: 120%;
  max-width: 120%;
  position: absolute;
  top: auto;
  bottom: -15px;
  left: -20px;
}

.swiper-slide-2 {
  opacity: .9;
  filter: grayscale();
  color: #ffffff80;
  border-radius: 7px;
  align-items: center;
  display: flex;
  position: relative;
  overflow: hidden;
}

.slider {
  margin-top: 42px;
  margin-bottom: 4em;
  position: relative;
  overflow: visible;
}

.swiper.first-swiper, .swiper.secund-swiper {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  display: flex;
  position: relative;
}

.carousel-arrow-oval-2 {
  z-index: 3;
  background-color: #1b8180;
  border-radius: 100%;
  width: 3.25em;
  height: 3.25em;
  margin-top: auto;
  margin-bottom: auto;
  position: absolute;
  inset: 0% auto 0% 0%;
}

.carousel-arrow-oval-2.next-arrow {
  inset: 0% 0% 0% auto;
}

.slide-img-overlay {
  z-index: 1;
  background-image: linear-gradient(#0000, #0000 50%, #00000080 65%, #000000bf);
  width: 100%;
  height: 100%;
  display: block;
  position: absolute;
  inset: 0%;
}

.avatar-expets {
  background-color: #000;
  border-radius: 9px;
  flex-flow: column;
  justify-content: flex-end;
  align-items: flex-start;
  width: 300px;
  height: 380px;
  padding: 15px 15px 30px;
  display: flex;
  overflow: hidden;
  position: relative;
}

.box-control {
  grid-column-gap: 15px;
  grid-row-gap: 15px;
  cursor: pointer;
  background-image: linear-gradient(#00000080, #00000080), linear-gradient(90deg, #2a969024, #fff0);
  border: 1px solid #15626f;
  border-right-style: none;
  border-top-left-radius: 15px;
  border-bottom-left-radius: 15px;
  justify-content: flex-start;
  align-items: flex-start;
  margin-bottom: 0;
  padding-top: 15px;
  padding-bottom: 15px;
  transition: all .2s;
  display: flex;
}

.box-control:hover {
  background-color: #1b818075;
}

.box-control.select {
  background-image: linear-gradient(#1b81802e, #1b81802e), linear-gradient(90deg, #2a969024, #fff0);
  justify-content: flex-start;
  align-items: center;
  margin-bottom: 0;
}

.icon-v2 {
  -webkit-backdrop-filter: blur(5px);
  backdrop-filter: blur(5px);
  background-color: #000000d9;
  border: 1px solid #1a8180;
  border-radius: 15px;
  width: 60px;
  margin-top: 0;
  margin-left: 15px;
  padding: 15px;
}

.control-text {
  width: 80%;
  margin-top: -13px;
}

.columns {
  display: flex;
}

.column {
  flex-flow: column;
  justify-content: space-between;
  padding-left: 0;
  padding-right: 0;
  display: flex;
}

.background-video-3 {
  z-index: 3;
  border-radius: 15px;
  width: 40%;
  margin-top: 0;
  margin-bottom: 0;
  margin-left: 0;
  position: relative;
}

.background-video-3.revers-video {
  border-radius: 10px;
  width: 100%;
  margin-top: 0;
  margin-left: 0;
  margin-right: 0;
  position: sticky;
  top: 0;
}

.background-video-3.revers-video.hiden, .background-video-3.revers-video.mobile {
  display: none;
}

.column-2 {
  background-color: #06282a;
  background-image: linear-gradient(140deg, #0000, #ffffff1a);
  border: 1px #15626f;
  border-top-right-radius: 15px;
  border-bottom-right-radius: 15px;
  padding: 15px;
}

.bg-video {
  opacity: .51;
  filter: blur(10px);
  height: 100vh;
  position: absolute;
  inset: 0%;
}

.div-block-2 {
  background-image: radial-gradient(circle, #021417, #fff0);
  position: absolute;
  inset: 0%;
}

.bold-text {
  font-family: Sora, sans-serif;
  font-size: 21px;
}

.shadow-right {
  background-image: linear-gradient(90deg, #fff0, #021417ad);
  width: 50px;
  height: 100%;
  position: absolute;
  right: 0;
}

.div-block-250 {
  grid-column-gap: 12px;
  grid-row-gap: 12px;
  background-color: #00000078;
  background-image: linear-gradient(127deg, #0000, #2a96902e);
  border: 1px solid #1d4747;
  border-radius: 5px;
  justify-content: center;
  align-items: stretch;
  width: 430px;
  margin-bottom: 30px;
  margin-left: auto;
  margin-right: auto;
  padding: 15px;
  font-family: Sora, sans-serif;
  display: flex;
}

.box-options {
  opacity: .6;
  color: #fff;
  text-align: center;
  text-transform: uppercase;
  cursor: pointer;
  background-color: #ffffff0f;
  border: 1px solid #ffffff1a;
  border-radius: 5px;
  padding: 5px 15px;
  transition: all .2s;
}

.box-options:hover, .box-options.select {
  opacity: 1;
  background-color: #043333;
}

.note {
  color: #ffffff70;
  text-align: center;
  letter-spacing: 1px;
  width: 100%;
  margin-top: -12px;
  margin-bottom: 20px;
  font-family: Exo, sans-serif;
  font-size: 10px;
  line-height: 1.5em;
}

.small {
  font-size: .6em;
}

.list {
  font-family: Sora, sans-serif;
  list-style-type: none;
}

.list-item-3 {
  color: #fff;
  background-image: url('../images/check.png');
  background-position: 5px;
  background-repeat: no-repeat;
  background-size: 20px;
  border-bottom: 1px solid #ffffff1c;
  padding: 7px 15px 7px 40px;
  font-size: 16px;
  font-weight: 300;
  line-height: 1.3em;
}

.div-block-251 {
  background-color: #41414154;
  border: 1px solid #ffffff2e;
  border-radius: 5px;
  flex-direction: column;
  width: 430px;
  margin-left: auto;
  margin-right: auto;
  padding: 15px 15px 206px;
  transition: all .5s;
  display: block;
  position: relative;
}

.div-block-251.card {
  background-image: linear-gradient(#0000, #1b81800d);
  border-style: none;
  border-radius: 17px;
  overflow: visible;
}

.bold-text-15 {
  color: #fff;
  align-items: flex-start;
  margin-top: 5px;
  font-size: 20px;
  line-height: 1em;
  display: flex;
}

.price-box {
  flex-wrap: wrap;
  justify-content: center;
  width: 100%;
  margin-top: 30px;
  margin-bottom: 22px;
  display: flex;
  position: absolute;
  inset: auto 0% 60px;
  transform: scale(1.4);
}

.plan-title-2 {
  color: #fff;
  text-align: center;
  text-transform: none;
  font-family: Sora, sans-serif;
  font-size: 42px;
  line-height: .8em;
}

.price {
  font-family: Exo, sans-serif;
  font-size: 40px;
  font-weight: 400;
  line-height: 1.1em;
}

.price.center {
  color: #ffd000;
  text-align: center;
  min-height: 60px;
  margin-top: 0;
  margin-bottom: 0;
}

.button-primary-3 {
  color: #fff;
  background-color: #1a8180;
  border: 1px solid #1a8180;
  border-radius: 900px;
  padding: 10px 35px;
  font-weight: 500;
  transition: all .3s;
  display: inline-block;
}

.button-primary-3:hover {
  color: #1e3a2b;
  background-color: #fff;
  border-color: #fff;
  text-decoration: none;
}

.button-primary-3.buy {
  z-index: 99999;
  text-align: center;
  border-radius: 50px;
  padding-top: 15px;
  padding-bottom: 15px;
  font-size: 15px;
  position: absolute;
  inset: auto 15px 15px;
}

.bold-text-13 {
  color: #fff;
}

.bold-text-14 {
  color: #fff;
  font-size: 20px;
}

.cards-container.planos {
  display: none;
}

.cards-container.planos.select-plano {
  display: block;
}

.circle-box {
  background-color: #0000001a;
  border-radius: 500px;
  justify-content: center;
  align-items: center;
  width: 150px;
  height: 150px;
  display: flex;
  position: absolute;
  inset: -7% -12% auto auto;
  transform: scale(.8);
  box-shadow: 0 0 11px #1b818073;
}

.bg-animation {
  position: absolute;
  transform: scale(1.4);
}

.icon-logo {
  width: 50px;
  display: block;
  position: relative;
  inset: 0% auto;
}

.gold {
  color: #ffc75b;
  margin-top: -9px;
  font-size: 20px;
  font-weight: 700;
  display: block;
}

._w-faq-icon {
  justify-content: center;
  align-items: center;
  width: 20px;
  height: 20px;
  display: flex;
  position: relative;
}

.divider-5 {
  opacity: .35;
  background-color: #1a8180;
  width: 100%;
  height: 1px;
  margin: 0 auto;
}

.c-faq-a-text {
  padding: 20px;
}

.faq-stripe-2 {
  background-color: #1a8180;
  width: 100%;
  height: 2px;
  position: absolute;
}

.columns-9 {
  margin-top: 49px;
}

.faq-stripe-1 {
  background-color: #1a8180;
  width: 2px;
  height: 100%;
}

.c-faq-q {
  background-color: #002525;
  align-items: center;
  display: flex;
}

.bold-text-18 {
  color: #080808;
}

.bold-text-18.faq-title {
  color: #fff;
}

.headline-5 {
  color: #1a8180;
  text-transform: uppercase;
  width: 100%;
  margin-top: 0;
  margin-bottom: 30px;
  font-size: 20px;
  font-weight: 600;
  line-height: 1.8em;
}

.c-faq-q-text-2 {
  flex: 1;
  padding: 20px;
  font-size: 1.4em;
}

.c-faq-item-2 {
  cursor: pointer;
  background-color: #000c0c;
  background-image: url('../images/texture-noise.png');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  border: 1px solid #163632;
  border-radius: 7px;
  margin-bottom: 20px;
  font-size: 1.2em;
  line-height: 1.6em;
  overflow: hidden;
  box-shadow: 0 0 13px #1a818036;
}

.faq-a-text-2 {
  color: #ffffff61;
  font-size: 16px;
  line-height: 1.6em;
}

.big {
  font-size: 50px;
}

.c-faq-a {
  perspective-origin: 50% 0;
  transform-origin: 50% 0;
  overflow: hidden;
}

.c-faq-2 {
  margin-left: auto;
  margin-right: auto;
}

.c-faq-icon {
  justify-content: center;
  align-items: center;
  padding: 20px;
  position: relative;
}

.faq-q-text-2 {
  color: #fff;
  font-size: 20px;
  line-height: 1.4em;
}

.section-15 {
  background-color: #101010;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding-top: 60px;
  padding-bottom: 20px;
  display: flex;
}

.section-15.pv2 {
  background-color: #000b0b;
  padding-top: 20px;
}

.div-block-244 {
  width: 760px;
  margin-top: 20px;
}

.text-block-31 {
  color: #696969;
  text-align: center;
  font-family: Open Sans, sans-serif;
  font-size: 12px;
}

.footer-a {
  color: #f1f1f14d;
  text-decoration: none;
}

.social-wrap {
  grid-column-gap: 15px;
  grid-row-gap: 15px;
  justify-content: center;
  align-items: center;
  margin-bottom: 15px;
  display: flex;
}

.social-icon {
  border: 1px solid #002525;
  border-radius: 50%;
  justify-content: center;
  align-items: center;
  width: 50px;
  height: 50px;
  display: flex;
}

.image-8 {
  filter: hue-rotate(12deg);
}

.div-block-252 {
  grid-column-gap: 25px;
  grid-row-gap: 25px;
  justify-content: center;
  align-items: center;
  display: flex;
}

.image-9 {
  filter: hue-rotate(333deg);
  width: 70px;
  height: 50px;
}

.block-3-m {
  cursor: pointer;
  background-color: #04333329;
  border: 1px solid #1a818042;
  border-radius: 5px;
  flex-flow: column;
  justify-content: space-between;
  align-self: auto;
  align-items: flex-start;
  width: 950px;
  max-width: 100%;
  margin-bottom: 5px;
  transition: all .2s;
  display: flex;
}

.block-3:hover {
  background-color: #0a686729;
}

.text-block-2-copy {
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  margin-top: 30px;
  margin-bottom: 30px;
  margin-left: 0;
  display: flex;
}

.html-embed-2 {
  padding-top: 11px;
  padding-bottom: 11px;
}

.form-block {
  margin-top: 0;
  margin-bottom: 0;
}

.cta-type-3 {
  color: #fff;
  background-color: #1a8180;
  border: 1px solid #1a8180;
  border-radius: 3px;
  padding: 10px 35px;
  font-weight: 500;
  transition: all .3s;
  display: inline-block;
}

.cta-type-3:hover {
  color: #fff;
  background-color: #000;
  border-color: #fff;
  text-decoration: none;
}

.input-field {
  color: #171717;
  border-radius: 3px;
  height: 50px;
  font-size: 18px;
  line-height: 1.4em;
}

.input-field::placeholder {
  color: #8b8b8b80;
}

.input-field.atual {
  color: #fff;
  background-color: #ffffff1f;
  border: 1px solid #29d1d133;
  border-radius: 7px;
  margin-bottom: 15px;
  font-family: Montserrat, sans-serif;
  font-size: 17px;
}

.input-field.atual::placeholder {
  color: #fff3;
}

.div-block-253 {
  background-color: #fff;
  border-radius: 15px;
  width: 600px;
  padding: 0;
  display: flex;
  position: relative;
  overflow: hidden;
}

.formwrapper-3 {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  flex-direction: column;
  grid-template-rows: auto;
  grid-template-columns: .75fr .75fr;
  grid-auto-columns: 1fr;
  display: flex;
}

.image-10 {
  z-index: 99999;
  opacity: .7;
  filter: invert();
  cursor: pointer;
  width: 14px;
  margin-top: 15px;
  margin-left: auto;
  margin-right: auto;
  transition: opacity .2s;
  position: absolute;
  inset: 0% -550px auto 0%;
}

.image-10:hover {
  opacity: .5;
}

.form-2 {
  color: #fff;
  padding: 15px;
}

.shadow-popup {
  z-index: 999999;
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  opacity: 0;
  -webkit-backdrop-filter: blur(5px);
  backdrop-filter: blur(5px);
  background-color: #000000b8;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: center;
  align-items: center;
  display: none;
  position: fixed;
  inset: 0%;
  color: #000;
}

.form {
  background-color: #043636;
  width: 600px;
}

.mask {
  z-index: 99;
  background-color: #043636;
  border-radius: 15px;
  width: 0;
  position: absolute;
  inset: 0% auto 0% 0%;
  overflow: hidden;
}

.button-3 {
  color: #1a8180;
  text-transform: uppercase;
  background-color: #fff;
  border-radius: 15px;
  width: 100%;
  padding: 15px 32px;
  font-family: Open Sans, sans-serif;
  font-size: 19px;
  font-style: normal;
  font-weight: 700;
}

.column-4 {
  background-color: #043636;
  background-image: url('../images/bg-10.jpg');
  background-position: 50%;
  background-size: cover;
}

.column-3 {
  padding-top: 15px;
  padding-bottom: 15px;
}

.columns-12 {
  display: flex;
}

.body-text-popup {
  line-height: 1.3em;
}

.headline-popup {
  text-align: left;
  text-transform: uppercase;
  font-size: 30px;
  font-weight: 600;
  line-height: 1.1em;
}

.headline-popup.center {
  text-align: center;
}
.mobile-only {
  display: none;
}

@media screen and (min-width: 1280px) {
  .container.head-container {
    max-width: 100%;
  }

  .cta-box {
    width: 280px;
  }

  .cta-type-1, .cta-type-2, .cta-type-b {
    font-size: 18px;
  }

  .swiper-slide {
    margin-left: 0;
    margin-right: 0;
  }

  .cta-type-3 {
    font-size: 18px;
  }
}

@media screen and (min-width: 1440px) {
  .container.head-container {
    max-width: 1600px;
    gap:100px;
  }

  .logo {
    flex: 1;
    max-width: 280px;
  }

  .div-block.bottom {
    z-index: 3;
  }

  .div-block.top {
    z-index: 3;
    background-image: linear-gradient(#021417, #fff0);
    top: 0;
    bottom: auto;
  }

  .swiper-slide {
    margin-left: 0;
    margin-right: 0;
  }

  .background-video-5 {
    height: 100%;
  }
}

@media screen and (min-width: 1920px) {
  .logo {
    width: 20%;
    max-width: 280px;
  }

  .image-6 {
    flex: 0 auto;
  }

  .navbar-2 {
    width: 52%;
  }

  .container-2 {
    justify-content: center;
  }

  .cta-box {
    width: 23%;
  }

  .cta-type-1:hover {
    color: #fff;
    background-color: #000;
  }

  .cta-type-2:hover {
    color: #fff;
    background-color: #0000;
    transform: scale(1.05);
  }

  .image-6-copy {
    flex: 0 auto;
  }

  .hero-heading-2 {
    text-align: left;
  }

  .cta-type-b:hover {
    color: #fff;
    background-color: #000;
  }

  .swiper-slide {
    margin-left: 0;
    margin-right: 0;
  }

  .slider-copy {
    margin-bottom: 8em;
  }

  .contain {
    z-index: 1;
    position: relative;
  }

  .slider {
    margin-bottom: 8em;
  }

  .avatar-expets {
    height: 570px;
  }

  .cta-type-3:hover {
    color: #fff;
    background-color: #0000;
    transform: scale(1.05);
  }
}

@media screen and (max-width: 991px) {
  .section, .section.hero {
    padding-left: 15px;
    padding-right: 15px;
  }

  .logo {
    flex: 0 auto;
    min-width: 160px;
    display: none;
  }

  .image-6 {
    display: none;
  }

  .navbar-2 {
    justify-content: space-between;
    width: 100%;
  }

  .brand-2 {
    flex: 1;
    order: -1;
  }

  .image {
    display: block;
  }

  .nav-menu-2 {
    background-color: #000000fa;
    position: fixed;
  }

  .nav-link-2 {
    border-bottom-width: 1px;
    border-bottom-color: #ffffff1c;
    width: 100%;
    min-width: 100%;
    margin-left: 0;
    margin-right: 0;
  }

  .menu-button-3.w--open {
    background-color: #00000087;
    border-radius: 15px;
  }

  .container-2 {
    order: 1;
    justify-content: space-around;
  }

  .cta-box, .image-6-copy {
    display: none;
  }

  .hero-heading-2 {
    padding-left: 0%;
    padding-right: 0%;
  }

  .headline.hero {
    font-size: 50px;
  }

  .headline-2 {
    padding-left: 0%;
    padding-right: 0%;
  }

  .section-2 {
    padding: 90px 15px;
  }

  .slider-copy {
    display: flex;
  }

  .icon {
    width: 110px;
    margin-left: 15px;
    margin-right: 15px;
  }

  .block-2 {
    width: 100%;
  }

  .title, .headline-3 {
    padding-left: 0%;
    padding-right: 0%;
  }

  .section-3 {
    padding: 90px 15px;
  }

  .box-target.negative, .box-target.positive {
    width: 80%;
  }

  .slider {
    display: flex;
  }

  .plan-title-2 {
    font-size: 54px;
  }

  .columns-9 {
    display: block;
  }

  .bold-text-18.faq-title {
    font-size: 37px;
  }

  .c-faq-item-2 {
    margin-bottom: 20px;
  }

  .image-9 {
    width: 40px;
    height: 30px;
  }

  .container-3 {
    max-width: 900px;
  }

  .block-3 {
    width: 100%;
  }
}

@media screen and (max-width: 767px) {
  .hero-heading-2 {
    font-size: 30px;
  }

  .swiper-wrapper.first-swiper-wrapper.off {
    display: flex;
  }

  .background-video-4.gradient-mask {
    width: 100%;
  }

  .headline-2 {
    font-size: 30px;
  }

  .headline-2.block-3 {
    width: 100%;
    padding-left: 22%;
  }

  .headline-2.mobile {
    font-size: 20px;
  }

  .section-2 {
    padding-top: 60px;
    padding-bottom: 60px;
  }

  .paragraph {
    font-size: 15px;
  }

  .title, .headline-3 {
    font-size: 30px;
  }

  .section-3 {
    padding-top: 60px;
    padding-bottom: 60px;
  }

  .paragraph-2 {
    font-size: 15px;
  }

  .swiper.first-swiper {
    flex-flow: row;
  }

  .box-control {
    border-style: solid;
    border-radius: 15px;
    flex-flow: column;
    margin-top: 15px;
    padding-top: 21px;
    padding-left: 15px;
    padding-right: 15px;
    position: relative;
  }

  .icon-v2 {
    position: absolute;
    top: 15px;
    left: 15px;
  }

  .columns.mobile-off {
    display: none;
  }

  .column {
    padding-left: 15px;
    padding-right: 15px;
  }

  .background-video-3.revers-video {
    margin-top: 9px;
  }

  .background-video-3.revers-video.mobile {
    display: block;
  }

  .column-2 {
    display: none;
  }

  .shadow-right {
    background-image: none;
    display: none;
  }

  .div-block-251 {
    width: 100%;
  }

  .plan-title-2 {
    font-size: 40px;
  }

  .input-field.atual {
    margin-bottom: 0;
  }
}

@media screen and (max-width: 479px) {
  .section {
    padding-left: 15px;
    padding-right: 15px;
    overflow: hidden;
  }
  .first-swiper .text-block-2 {
    min-height: 250px;
  }
  .first-swiper .gradient-mask {
        position: relative;
        overflow: hidden;
        -webkit-mask-image: linear-gradient(to top, transparent, black);
        mask-image: linear-gradient(to bottom, transparent, black);
        -webkit-mask-composite: destination-in;
        mask-composite: intersect;
    }
  .mobile-space {
    margin-left: 15px !important;
    margin-right: 15px !important;
  }
  .mobile-only {
    display: flex;
  }

  .section.graft {
    background-size: 240%;
    padding-top: 15px;
    padding-bottom: 15px;
  }

  .section.mobile {
    padding-left: 0;
    padding-right: 0;
  }

  .section.mobile-section {
    padding-left: 0;
    padding-right: 0;
    position: relative;
  }

  .container {
    padding-left: 15px;
    padding-right: 15px;
  }

  .container.head-container {
    padding-left: 0;
    padding-right: 0;
  }

  .logo {
    width: 70%;
    display: none;
  }

  .navbar-2 {
    width: 100%;
  }

  .brand-2 {
    order: -1;
    margin-left: 10px;
  }

  .image {
    display: block;
  }

  .nav-menu-2 {
    z-index: 111;
    background-color: #000000ed;
    width: 100%;
    margin-top: 91px;
    position: fixed;
    top: 0;
  }

  .nav-link-2 {
    border-bottom-width: 1px;
    border-bottom-color: #ffffff1c;
  }

  .nav-link-2:active {
    display: block;
  }

  .menu-button-3 {
    background-color: #c8c8c824;
    border-radius: 15px;
    order: 1;
    margin-right: 0;
  }

  .menu-button-3.w--open {
    background-color: #c8c8c800;
    border-radius: 15px;
  }

  .container-2 {
    justify-content: space-around;
  }

  .cta-box {
    display: none;
  }

  .hero-heading-2 {
    font-size: 21px;
  }

  .headline.hero {
    font-size: 30px;
  }

  .headline.count {
    margin-top: 4px;
    font-size: 35px;
  }

  .headline-sub.hero {
    font-size: 17px;
    line-height: 1.4em;
  }

  .cta-type-b {
    text-align: center;
    padding-left: 15px;
    padding-right: 59px;
    font-size: 18px;
  }

  .ctz-box {
    flex-flow: column;
    align-items: stretch;
  }

  .div-block.top {
    padding-left: 15px;
    padding-right: 15px;
  }

  .swiper-slide {
    flex-flow: column;
    justify-content: space-between;
    align-items: stretch;
    width: 100%;
    height: 100%;
    margin-left: 0;
    margin-right: 0;
    padding: 15px 5px;
    position: relative;
    bottom: 0;
  }

  .carousel-arrow-oval, .carousel-arrow-oval.next-arrow {
    width: 2em;
  }

  .carousel-arrow-w.arrow-previous {
    justify-content: flex-start;
    align-items: center;
    margin-left: 1em;
    left: -15px;
  }

  .carousel-arrow-w.arrow-next {
    justify-content: flex-end;
    align-items: center;
    margin-right: 1em;
    right: -15px;
  }

  .carousel-arrow-w.arrow-previous {
    margin-left: 1em;
  }

  .carousel-arrow-w.arrow-next {
    margin-right: 1em;
  }

  .carousel-arrow-w.arrow-next-2 {
    background-image: none;
    justify-content: flex-end;
    align-items: flex-end;
    margin-right: 1em;
    padding-right: 0;
  }

  .carousel-arrow-w.arrow-previous-2 {
    background-image: none;
    justify-content: flex-start;
    align-items: flex-end;
    margin-left: 1em;
    padding-left: 0;
  }

  .carousel-arrow-w.arrow-previous-3 {
    background-image: none;
    justify-content: flex-start;
    align-items: center;
    margin-left: 1em;
    padding-left: 0;
  }

  .carousel-arrow-w.arrow-next-3 {
    background-image: none;
    justify-content: flex-end;
    align-items: center;
    margin-right: 1em;
    padding-right: 0;
  }

  .swiper-wrapper.first-swiper-wrapper {
    grid-column-gap: 0px;
    grid-row-gap: 0px;
    flex-flow: row;
    justify-content: flex-start;
    align-items: stretch;
    position: relative;
  }

  .background-video-4 {
    width: 100%;
    margin-top: 0;
    margin-left: 0;
  }

  .background-video-4.gradient-mask {
    height: 180px;
    margin-top: 17px;
  }

  .headline-2 {
    font-size: 24px;
  }

  .headline-2.block-3 {
    text-transform: uppercase;
    border-style: none;
    width: 100%;
    height: auto;
    min-height: 50px;
    margin-top: 0;
    margin-bottom: 10px;
    margin-left: auto;
    padding-left: 60px;
    font-size: 16px;
  }

  .headline-2.mobile {
    padding-left: 64px;
  }

  .section-2.carrosell {
    padding-bottom: 30px;
    padding-left: 0;
    padding-right: 0;
  }

  .text-block-2 {
    width: 100%;
    margin-top: 0;
    margin-left: 0;
  }

  .icon {
    justify-content: center;
    align-items: center;
    width: 50px;
    height: 50px;
    margin: 0 13px 15px 0;
    padding: 10px;
    display: flex;
    position: absolute;
  }

  .carousel-arrows {
    z-index: 40;
    background-image: none;
    justify-content: center;
    margin-top: 0;
    margin-bottom: 0;
    display: flex;
    top: 0%;
    bottom: 0%;
  }

  .block-2 {
    flex-flow: column;
    justify-content: flex-start;
    align-items: stretch;
    width: 100%;
    max-width: 100%;
    height: auto;
    min-height: auto;
    margin-bottom: 15px;
    padding: 10px;
    position: relative;
  }

  .grid-2 {
    flex-flow: column-reverse;
    margin-bottom: 0;
    display: flex;
  }

  .title, .headline-3 {
    font-size: 24px;
  }

  .section-3.bg-3 {
    background-color: #040d0f;
    background-position: 0 0, 50% 17%;
    background-repeat: repeat, no-repeat;
    background-size: auto, 300%;
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .section-3.perguntas {
    padding-top: 0;
  }

  .box-target.negative, .box-target.positive {
    width: 100%;
  }

  .carousel-arrows-2 {
    margin-top: 2.5em;
  }

  .avatar-axpert {
        width: auto;
        width: 100%;
        bottom: -96px;
        left: 0 !important;
    }

  .swiper-slide-2 {
    width: 100%;
  }

  .slider {
    margin-bottom: 0;
  }

  .avatar-expets {
    height: 430px;
    padding-top: 0;
    padding-bottom: 40px;
    width: 100%;
  }

  .box-control {
    background-color: #010a0c;
    background-image: none;
    border-style: solid;
    border-radius: 15px;
    flex-flow: column;
    justify-content: flex-start;
    align-items: center;
    padding-top: 18px;
    padding-left: 15px;
    padding-right: 15px;
    position: relative;
  }

  .box-control.select {
    background-color: #010a0c;
    background-image: none;
    flex-flow: column;
    padding-left: 15px;
    padding-right: 15px;
  }

  .icon-v2 {
    justify-content: center;
    align-items: center;
    width: 50px;
    height: 50px;
    margin: 5px 13px 15px 0;
    padding-top: 0;
    padding-bottom: 0;
    display: flex;
    position: absolute;
    top: 15px;
    left: 15px;
  }

  .control-text {
    width: 100%;
    margin-top: 0;
  }

  .columns {
    flex-flow: column;
  }

  .column {
    grid-column-gap: 16px;
    grid-row-gap: 16px;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr 1fr;
    grid-auto-columns: 1fr;
    padding-left: 0;
    padding-right: 0;
    display: flex;
  }

  .background-video-3 {
    width: 100%;
    margin-top: 0;
    margin-left: 0;
  }

  .background-video-3.revers-video {
    height: 300px;
    margin-top: 21px;
    margin-right: 0;
  }

  .background-video-3.revers-video.mobile {
    margin-top: -12px;
  }

  .column-2 {
    display: none;
  }

  .bg-video {
    height: auto;
  }

  .shadow-right {
    display: none;
  }

  .div-block-250 {
    z-index: 99999;
    width: 100%;
    position: relative;
  }

  .box-options {
    font-size: 10px;
  }

  .div-block-251 {
    overflow: hidden;
  }

  .plan-title-2 {
    font-size: 30px;
  }

  .circle-box {
    right: -7%;
    transform: scale(.6);
  }

  .divider-5 {
    margin-top: 20px;
    margin-bottom: 20px;
  }

  .c-faq-q {
    background-color: #00252500;
  }

  .bold-text-18 {
    font-size: 61px;
  }

  .headline-5 {
    text-align: center;
    font-size: 16px;
  }

  .c-faq-q-text-2 {
    padding-bottom: 0;
    padding-left: 10px;
    padding-right: 10px;
  }

  .c-faq-item-2 {
    background-image: none;
  }

  .faq-q-text-2 {
    font-size: 18px;
    line-height: 1.4em;
  }

  .section-15.pv2 {
    padding-top: 20px;
    padding-left: 10px;
    padding-right: 10px;
  }

  .div-block-244 {
    width: auto;
  }

  .div-block-252 {
    grid-column-gap: 10px;
    grid-row-gap: 10px;
  }

  .image-9 {
    width: 30px;
    height: 20px;
  }

  .block-3-m {
    flex-flow: column;
    justify-content: flex-start;
    align-items: stretch;
    width: 100%;
    max-width: 100%;
    height: auto;
    min-height: auto;
    margin-bottom: 15px;
    padding: 10px;
    position: relative;
    
  }

  .text-block-2-copy {
    width: 100%;
    min-height: 80px;
    margin-top: 0;
    margin-bottom: 0;
    margin-left: 0;
  }

  .form-block {
    margin-top: 0;
  }

  .input-field.atual {
    height: 41px;
    margin-bottom: 5px;
    padding-top: 8px;
    padding-bottom: 8px;
    font-size: 16px;
  }

  .div-block-253 {
    overflow: visible;
  }

  .formwrapper-3 {
    grid-column-gap: 10px;
    grid-row-gap: 2px;
    flex-direction: column;
    margin-bottom: 10px;
    display: flex;
  }

  .image-10 {
    filter: none;
    margin-top: -26px;
    inset: 0% 15px auto auto;
  }

  .shadow-popup {
    opacity: 0;
    padding-left: 15px;
    padding-right: 15px;
    display: none;
  }

  .form {
    width: 100%;
  }

  .column-4 {
    background-position: 50%;
    height: 150px;
    display: none;
  }

  .columns-12.step-1 {
    flex-flow: column;
  }
}

#w-node-_6be47805-697e-a787-1d15-5bbc951b2fb4-2b906693 {
  place-self: center end;
}

#w-node-_26b8d482-ebca-b3fb-6436-c7c6134a20bf-2b906693 {
  justify-self: end;
}

#w-node-_26b8d482-ebca-b3fb-6436-c7c6134a20c4-2b906693 {
  grid-area: 1 / 1 / 2 / 2;
}

#w-node-f57b2236-60ce-f257-ac5c-9ebdc7edad3e-2b906693, #w-node-edf95b0e-8284-6d01-d2cb-c56b27e2a7fe-2b906693, #w-node-_6081e339-077a-1ed7-d6c6-532a20c019e1-2b906693 {
  place-self: center end;
}


